
def get_labels():
    return [['Speed Boost','75% Throttle','Full Stop','Full Reverse'],
            ['Hardpoints','Cargo Bay','Fuel Scoop','Landing Gear'],
            ['Drop Chaff','Shield Cell','Heat Sink','ECM'],
            ['Frameshift','Supercruise','Run Silent','Toggle Lights']]

def get_keys():
    return {'Speed Boost':'j','75% Throttle':'\\','Full Stop':'x','Full Reverse':'p',
            'Hardpoints':'u','Cargo Bay':'l','Fuel Scoop':'j','Landing Gear':'home',
            'Drop Chaff':'7','Shield Cell':'8','Heat Sink':'9','ECM':'0',
            'Frameshift':'j','Supercruise':'k','Run Silent':'m','Toggle Lights':'n'}
